GPS多媒体播放器：
当前经度：
当前纬度：
当前速度：
最大速度：
平均速度： 
总行程： 
打开文件
开始播放
暂停播放
继续播放
停止播放
视频截图
音量： 
全屏切换
退出全屏 
查看大地图
当前时间：
退出大地图
退出
时间（例如：2013年1月26日18时0分0秒）
温馨提示 
许可证文件不合法或不存在，请重新注册，谢谢！
确定
取消
打开 
请选择您的唯一许可证文件
复制上面的字符串发给软件发行商，获取您的唯一注册码
许可证不能用于本计算机，请重新注册，谢谢！
许可证文件已过期，请重新注册，谢谢 
注册成功
注册
语言(Language)：
